Subject: Re: I have end-of-lifed cvsps

From: "Kent R. Spillner" <[email-masked]>
Date: Wed, 18 Dec 2013 14:47:41 -0600 (CST)

> Which will trash your history - the bugs in that are worse than the bugs
> in 3.0, which are bad enough that I *terminated* it.

Which *might* trash your history.

cvsps v2 and git cvsimport work as advertised with simple, linear CVS
repositories.  I maintain a git mirror of an active CVS repo and run git
cvsimport every few days to sync with the latest upstream changes.  The
only problem I encountered so far was when you released cvsps v3 and broke
git cvsimport. :)  I had to manually downgrade to cvsps v2.2b1 and configure
my package manager to ignore cvsps updates, but I haven't had any problems
since.